Sun, 07 Mar 2021 13:32:33 UTC

Information for RPM ima-evm-utils0-1.3.2-12.el8.x86_64.rpm

ID291286
Nameima-evm-utils0
Version1.3.2
Release12.el8
Epoch
Archx86_64
SummaryCompatibility package of ima-evm-utils
DescriptionThis package provides the libimaevm.so.0 relative to ima-evm-utils-1.1
Build Time2021-02-23 07:03:22 GMT
Size21276
3ce9c1fdf12eb2356c18d4dbc1be8b18
LicenseGPLv2
Buildrootdist-c8-stream-build-66289-18212
Provides
ima-evm-utils0 = 1.3.2-12.el8
ima-evm-utils0(x86-64) = 1.3.2-12.el8
libimaevm.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libssl.so.1.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/6e0
/usr/lib/.build-id/6e/32dc12019b471d88d1332212a00c932c17e2c040
/usr/lib64/libimaevm.so.018
/usr/lib64/libimaevm.so.0.0.028464
Component of No Buildroots